
U++ - Bug #53

Svn window in theide maximizes out of screen when moved

04/29/2011 12:29 PM - Miroslav Fidler

Status: Approved Start date: 04/29/2011

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/02/2011 10:12 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 05/02/2011 10:12 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
